<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN" "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd">
<refentry id="callout.linkends.hot">
  <refmeta>
    <refentrytitle>callout.linkends.hot</refentrytitle>
  </refmeta>
  <refnamediv>
    <refname><parameter>callout.linkends.hot</parameter></refname>
    <refpurpose>Hot links callout items</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <programlisting>
      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" parse="text" href="syn/callout.linkends.hot.xml"/></programlisting>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>The callouts referenced in a callout list are hot links if the
parameter is set to 1. Then, the references are in red such like any other
cross-reference link in the document.</para>
  </refsection>
</refentry>
